#main #corvid19 {
	border-top: 3px solid #fd1c1c;
	border-bottom: 3px solid #fd1c1c;
	border-left: none;
	padding: 0;
	margin: 0 0 20px;
	background: none;
	width: 100%;
	overflow: hidden;
}

#main #corvid19 h1 {
	background: #ca0202 url(/img/noise.png) repeat 0 0;
	width: 22.5%;
	float: left;
	margin: 0 0 -100% 0;
	padding: 10px 0 100% 0;
	font-size: 123.1%;
	font-weight: 500;
	text-align: center;
	color: #fff;
}

#main #corvid19 ul {
	width: 75.5%;
	float: right;
	list-style: none;
	margin: 0;
	padding: 10px 0.8772% 0 0.8772%;
	font-size: 100%;
}
#main #corvid19 ul li {
  padding: 0 0 0 12px;
}
#main #corvid19 .arr-announce {
	width: 8px;
	height: 10px;
	background-position: -71px -107px;
	display: block;
	float: left;
	margin: 5px 0 0 -12px;
}
@media only screen and (max-width: 600px){
  #main #corvid19 {
  	border: none;
  	padding: 0;
  }
  #main #corvid19 h1 {
  	width: 96.6666%;
  	float: none;
  	border-top: 2px solid #fd1c1c;
  	border-bottom: 2px solid #fd1c1c;
  	margin: 0;
  	padding: 8px 1.6667%;
  	text-align: left;
  }
  #main #corvid19 ul {
  	width: 98%;
  	float: none;
  	padding: 10px 1% 0 1%;
  }
}
#main .content .c19{
  background-color: #fff;
  margin:10px auto 30px auto;
  width: 90%;
  padding:0px;
  max-width:600px;
}

#tulogo{
  text-align:center;
  background-color: rgb(158, 27, 52)
  width:100%
  max-width: 600px;
}

.c19-msg{
  padding:20px;
}
.c19line {
  color: gray;
  width:80%;
  margin:5px auto 20px auto;
}

#tulogo-btm{
  text-align:center;
  background-color: rgb(158, 27, 52)
  width:100%
  max-width: 600px;
  padding-bottom: 30px;
  padding-top:20px;
}
